Subject: Ticket Assigned - Credit Note Inactive
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:23:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Note Inactive  Dear Support team,

Sharing the credit note issued by Max Fasion from Khalid Bin AL Waleed Street branch

I tried using this voucher online but it failed.

After that I tried using the voucher in store but it shows some IT error and by mistake CASHIER AT DCC put cancelled stamped with a note on back side that it has IT issue with complain number.

I tried calling Customer service help desk but they were not supportive.

Raising the same to you to quick outcome.

Feel free to call me on 056-5970055

Regards
Sunny Bhatia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5528998